﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=trion'
    unzipLocation  = $toolsDir
    checksum       = '9bd27216b9006bf9f5fc324d7ded6b4bd56774a96fb9154bc41215e1c07f4b55'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Trion.exe.gui" -Type File -Force | Out-Null
